Subject: Ticket Assigned - Wrong item delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:23:01 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Good day 

I would like to complain about the wrong item I ordered online. 
I would like to replace it with the item I ordered originaly.
The 1st two pictures was the item I ordered. The 3rd amd 4th picture was the item that was wrongly sent to me.
Here is my order # 9604500898
Hoping for your fast response.
Thank you.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1527528